/* sets.h
 *
 * /usr/local/devel/postgres-4.2-devel/src/backend/utils/RCS/sets.h,v 1.1 1993/09/26 00:12:24 paxson Exp
 */

/* Temporary name of set, before SetDefine changes it. */

#ifndef SetsIncluded
#define SetsIncluded 1

#define GENERICSETNAME "zyxset"
extern ObjectId SetDefine ARGS((char *querystr, Name typename));
extern int32 seteval ARGS(());

#endif SetsIncluded
